/*******************************************
                      ___      _ __       __
  __ _  ___ ____  ___/ (_)__ _(_) /____ _/ /
 /  ' \/ _ `/ _ \/ _  / / _ `/ / __/ _ `/ /
/_/_/_/\_,_/ .__/\_,_/_/\_, /_/\__/\_,_/_/
          /_/          /___/

*******************************************/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
p,
pre {
  margin: 1em 0;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@-ms-viewport {
  width: device-width;
}
html {
  font-size: 62.5%;
}
body {
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 23px;
  line-height: 2.3rem;
  background: #191617;
}
a {
  color: #000000;
  text-decoration: none;
}
p {
  margin: 10px 0 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
figure {
  overflow: hidden;
}
figure img {
  width: 100%;
}
.video {
  height: 138px!important;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}
.video iframe {
  width: 100%;
  height: 138px!important;
}
hr {
  margin: 0;
  padding: 0;
  height: 0;
  border: 0;
  border-top: 1px solid #cecece;
}
hr.thick {
  border-top: 4px solid #cecece;
}
hr.alt {
  border-color: #373737;
}
.wrapper {
  padding: 10px;
}
header {
  position: relative;
  background: #ffffff;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  height: 77px;
}
header #branding {
  position: absolute;
  top: 14px;
  left: 10px;
  height: 51px;
  width: 173px;
}
header #branding a {
  background: transparent url( ../images/logo.png  ) 0 0 no-repeat;
  background-size: contain;
  display: block;
  height: 100%;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
header #branding a:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
header #current-date {
  position: absolute;
  right: 10px;
  top: 14px;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 23px;
  line-height: 2.3rem;
  color: #999999;
  text-transform: uppercase;
}
header ul#toggles {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-position: inside;
  bottom: 0;
  right: 10px;
}
header ul#toggles li {
  float: left;
  height: 25px;
  padding: 0 10px;
  text-align: center;
  background: #ffffff url( ../images/navdivider.png  ) center right no-repeat;
  height: 38px;
}
header ul#toggles li.clicked {
  background-image: none;
  background-color: #e9e9e9;
}
header ul#toggles li span {
  display: block;
  margin: 8px auto;
}
header ul#toggles li#toggle-nav span {
  height: 20px;
  width: 23px;
  background-image: url( ../images/icon-menu.png  );
  background-size: cover;
}
header ul#toggles li#toggle-search span {
  height: 20px;
  width: 20px;
  background-image: url( ../images/icon-search.png  );
  background-size: cover;
}
header ul#toggles li#toggle-weather {
  background-image: none;
}
header ul#toggles li#toggle-weather span {
  height: 20px;
  width: 24px;
  background-image: url( ../images/icon-weather.png  );
  background-size: cover;
}
footer {
  background: #232122;
  color: #ffffff;
  zoom: 1;
}
footer:before,
footer:after {
  display: table;
  content: "";
}
footer:after {
  clear: both;
}
footer a {
  color: #ffffff;
}
footer #footer-share {
  zoom: 1;
  margin: 15px 0 0;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 23px;
  line-height: 2.3rem;
  text-transform: uppercase;
}
footer #footer-share:before,
footer #footer-share:after {
  display: table;
  content: "";
}
footer #footer-share:after {
  clear: both;
}
footer #footer-share img {
  vertical-align: bottom;
}
footer #footer-sections {
  margin: 15px 0 0;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 23px;
  line-height: 2.3rem;
}
footer #footer-sections ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-position: inside;
  zoom: 1;
  border-top: 1px solid #373737;
  text-align: center;
  padding: 10px 0;
}
footer #footer-sections ul:before,
footer #footer-sections ul:after {
  display: table;
  content: "";
}
footer #footer-sections ul:after {
  clear: both;
}
footer #footer-sections li {
  display: inline;
  padding: 0 10px;
  border-right: 1px solid #ffffff;
}
footer #footer-sections li:last-child {
  border: 0;
}
footer #footer-logos {
  zoom: 1;
  padding: 15px 0;
  border-top: 4px solid #373737;
  text-align: center;
}
footer #footer-logos:before,
footer #footer-logos:after {
  display: table;
  content: "";
}
footer #footer-logos:after {
  clear: both;
}
footer #footer-info {
  border-top: 4px solid #373737;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 21px;
  line-height: 2.1rem;
  color: #999999;
  text-align: center;
}
footer #footer-info a {
  font-weight: bold;
  color: #999999;
}
.toggle-containers {
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  top: 77px;
  background: #e9e9e9;
  border-bottom: 3px solid #2b2e73;
  width: 100%;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-position: inside;
}
nav a {
  display: block;
  text-transform: uppercase;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 48px;
  line-height: 4.8rem;
  padding: 0 15px;
}
nav li {
  border-bottom: 1px solid #cccccc;
}
nav li:hover {
  background: #2b2e73;
}
nav li:hover a {
  color: #ffffff;
}
#searchbox h4 {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 29px;
  line-height: 2.9rem;
  margin-bottom: 15px;
}
#searchbox h4 span {
  text-transform: uppercase;
}
#searchbox h4 span.in {
  color: #6699cc;
}
#searchbox form {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 20px;
}
#searchbox input#s {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 26px;
  line-height: 2.6rem;
  font-style: italic;
  padding: 5px;
  height: 30px;
  width: 100%;
  border: 1px solid #cecece;
}
#weather {
  display: none;
}
#weather .weather-extended .weather-date {
  display: none;
}
#weather .weather-item {
  zoom: 1;
  height: 70px;
  border-bottom: 1px solid #cccccc;
  text-align: center;
}
#weather .weather-item:before,
#weather .weather-item:after {
  display: table;
  content: "";
}
#weather .weather-item:after {
  clear: both;
}
#weather .weather-item div {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 70px;
  line-height: 7rem;
  text-transform: uppercase;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 100%;
  width: 15%;
}
#weather .weather-item div.weather-image {
  margin: 0 15px;
  height: 30px;
  width: 30px;
  line-height: 10px;
}
#weather .weather-item div.weather-image img {
  width: 100%;
  vertical-align: bottom;
}
#weather .weather-item div.high-temp {
  font-size: 26px;
  font-size: 2.6rem;
}
#weather .weather-item div.low-temp {
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: normal;
  color: #6699cc;
}
.content {
  padding: 0 0 15px;
  background: #f8f8f8;
}
.dateline {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: normal;
  line-height: 20px;
  line-height: 2rem;
  text-transform: uppercase;
  color: #999999;
  margin: 10px 0 0;
}
a.jump {
  color: #cc3333;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 23px;
  line-height: 2.3rem;
  white-space: nowrap;
}
.sponsored-by {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 20px;
  line-height: 2rem;
  text-transform: uppercase;
  color: #999999;
  padding: 15px 15px 15px 15px;
}
.sponsored-by img {
  margin-left: 10px;
  vertical-align: middle;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
.ad {
  margin: 15px auto;
}
.ad.custom-320x70 {
  height: 70px;
  width: 320px;
  background: #004990;
}
.ad.mrec {
  height: 250px;
  width: 300px;
  background: #004990;
}
h4.section-title {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 28px;
  line-height: 2.8rem;
  text-transform: uppercase;
  padding: 15px 15px 0 15px;
}
h4.section-title span.lowercase {
  text-transform: lowercase;
}
h4.section-title span.thin {
  font-weight: 300;
}
a.button {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: #d51c1c;
  color: #ffffff;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 30px;
  line-height: 3rem;
  text-transform: uppercase;
  padding: 0 10px;
  margin: 15px 0 0;
  cursor: pointer;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.pagination {
  zoom: 1;
  margin: 15px 15px 0;
}
.pagination:before,
.pagination:after {
  display: table;
  content: "";
}
.pagination:after {
  clear: both;
}
.pagination a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  border: 4px solid #cecece;
  color: #6699cc;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 32px;
  line-height: 3.2rem;
  text-transform: uppercase;
  padding: 0 10px;
}
.pagination a.pagination-prev {
  float: left;
  background: #ffffff url( ../images/pagination-prev.png  ) 8px 50% no-repeat;
  padding-left: 40px;
}
.pagination a.pagination-next {
  float: right;
  background: #ffffff url( ../images/pagination-next.png  ) 90% 50% no-repeat;
  padding-right: 40px;
}
.set {
  padding: 15px 0;
}
.set h4 {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 28px;
  line-height: 2.8rem;
  color: #333333;
  text-transform: uppercase;
  padding: 0 15px;
}
.story {
  position: relative;
  padding: 0 15px;
}
.story h1,
.story h2 {
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 32px;
  line-height: 3.2rem;
  margin: 8px 0 0;
}
.story h3 {
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 24px;
  line-height: 2.4rem;
  margin: 8px 0 0;
}
.story figure,
.story .video {
  height: 138px;
  position: relative;
  margin: 15px 0 0;
}
.story a.section {
  position: relative;
  background: #231f20;
  color: #ffffff;
  padding: 0 10px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 25px;
  line-height: 2.5rem;
  text-transform: uppercase;
  height: 25px;
  margin: 15px 0 0;
  z-index: 2;
}
.story.lead {
  padding: 0 15px;
}
.story.thumb {
  min-height: 144px;
  padding-right: 155px;
  margin-bottom: 15px;
}
.story.thumb figure {
  position: absolute;
  right: 15px;
  top: 0;
  height: 134px;
  width: 140px;
  margin: 0;
  padding: 0;
}
.story.thumb h3 {
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 24px;
  line-height: 2.4rem;
}
.story.thumb p {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: normal;
  line-height: 20px;
  line-height: 2rem;
  color: #cccccc;
}
.story.thumb a.jump {
  color: #6699cc !important;
  font-size: 13px;
  font-size: 1.3rem;
}
.story.withlabel figure,
.story.withlabel .video {
  position: relative;
  margin: -25px 0 0;
}
.property-meta {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 23px;
  line-height: 2.3rem;
  padding: 15px 0 0;
}
.property-meta p {
  margin: 0;
  padding: 0;
}
dl.property-info {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 23px;
  line-height: 2.3rem;
}
dl.property-info dt {
  float: left;
  font-weight: bold;
  text-transform: uppercase;
  width: 80px;
}
article {
  padding: 15px;
}
article h1.article-title {
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 26px;
  line-height: 2.6rem;
}
article figure,
article .video {
  margin: 15px 0 0;
}
article .article-summary {
  font-weight: bold;
}
article .article-summary p {
  text-indent: 20px;
  padding: 0;
  margin: 8px 0 0;
}
article .article-entry h2,
article .article-entry h3,
article .article-entry h4 {
  margin: 15px 0 0;
}
article .article-entry p {
  text-indent: 20px;
  padding: 0;
  margin: 8px 0 0;
}
article .article-entry dl {
  zoom: 1;
}
article .article-entry dl:before,
article .article-entry dl:after {
  display: table;
  content: "";
}
article .article-entry dl:after {
  clear: both;
}
article .article-entry dt {
  margin: 15px 0 0;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 23px;
  line-height: 2.3rem;
  text-transform: uppercase;
}
article .article-entry dd {
  margin-left: 0;
  word-wrap: break-word;
}
article .article-entry a {
  color: #004990;
}
article .article-entry a.button {
  color: #ffffff;
}
article .article-entry blockquote {
  background: #ededed;
  border-left: 4px solid #cecece;
  padding: 10px 15px 15px;
  margin: 15px;
  font-style: italic;
}
article .article-footer {
  padding: 30px 0;
}
article .article-footer h4 {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 23px;
  line-height: 2.3rem;
  text-transform: uppercase;
  color: #6699cc;
}
.slider-count {
  text-align: center;
}
.slider-count .slider-count-text {
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 20px;
  line-height: 2rem;
  color: #999999;
  text-transform: uppercase;
}
.flex-direction-nav a {
  position: absolute;
  top: 0;
  background-image: url( ../images/slider-arrows.png  );
  display: block;
  height: 17px;
  width: 19px;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.flex-direction-nav a:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.flex-direction-nav a:hover {
  -webkit-opacity: 0.2;
  -moz-opacity: 0.2;
  opacity: 0.2;
}
.flex-direction-nav .flex-next {
  background-position: top left;
  right: 0;
}
.flex-direction-nav .flex-prev {
  background-position: bottom left;
}
.flex-direction-nav .flex-disabled {
  -webkit-opacity: 0.2;
  -moz-opacity: 0.2;
  opacity: 0.2;
}
#content-slider {
  background: #231f20;
  margin: 15px;
}
#content-slider h3 {
  padding: 15px;
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 32px;
  line-height: 3.2rem;
}
#content-slider h3 a {
  color: #ffffff;
}
#content-slider .flex-direction-nav {
  zoom: 1;
  padding: 15px;
}
#content-slider .flex-direction-nav:before,
#content-slider .flex-direction-nav:after {
  display: table;
  content: "";
}
#content-slider .flex-direction-nav:after {
  clear: both;
}
#content-slider .flex-direction-nav a {
  position: relative;
  top: auto;
  background-image: url( ../images/slider-arrows.png  );
  background-repeat: no-repeat;
  display: block;
  width: auto;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 19px;
  line-height: 1.9rem;
  color: #999999;
  text-transform: uppercase;
}
#content-slider .flex-direction-nav a:hover {
  -webkit-opacity: 0.2;
  -moz-opacity: 0.2;
  opacity: 0.2;
}
#content-slider .flex-direction-nav .flex-next {
  float: right;
  padding-right: 30px;
  background-position: top right;
}
#content-slider .flex-direction-nav .flex-prev {
  float: left;
  padding-left: 30px;
  background-position: bottom left;
}
#home-slider {
  position: relative;
  margin: 15px 15px 0 15px;
}
#home-slider ul.slides h2 {
  margin: 8px 0 0;
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 32px;
  line-height: 3.2rem;
}
#home-slider figure {
  height: 138px;
}
#home-slider .flex-direction-nav a {
  top: 69px;
  height: 59px;
  width: 33px;
  margin-top: -30px;
}
#home-slider .flex-direction-nav a:hover {
  -webkit-opacity: 0.2;
  -moz-opacity: 0.2;
  opacity: 0.2;
}
#home-slider .flex-direction-nav .flex-next {
  background: transparent url( ../images/slide_next.png  ) top left no-repeat;
  background-size: contain;
  right: 10px;
}
#home-slider .flex-direction-nav .flex-prev {
  background: transparent url( ../images/slide_prev.png  ) top left no-repeat;
  background-size: contain;
  left: 10px;
}
#home-slider .flex-direction-nav .flex-disabled {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#latest-news h4 {
  color: #333366;
  text-transform: uppercase;
}
#todays-news .story,
#sections .story,
#more .story {
  border-bottom: 1px solid #cecece;
}
#todays-news .story:last-child,
#sections .story:last-child,
#more .story:last-child {
  border: 0;
}
#sections h4,
#recommended-reading h4 {
  color: #004990;
}
#ispy {
  background: #191617;
  color: #ffffff;
}
#ispy a {
  color: #ffffff;
}
#ispy a.jump {
  color: #6699cc;
}
#ispy a.button {
  background-color: #6699cc;
}
#ispy hr {
  border-top: 4px solid #373737;
  margin: 15px 0;
}
#ispy .count {
  margin-left: 20px;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 21px;
  line-height: 2.1rem;
  color: #ffffff;
}
#more-in h4 {
  margin: 15px 15px 0;
  padding-bottom: 12px;
  background: #1b1d67 url( ../images/more-in-bg.png  ) bottom center no-repeat;
  color: #ffffff;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 40px;
  line-height: 4rem;
  text-align: center;
}
#more-in h4 span {
  color: #6699cc;
}
#more-in ul {
  list-style: none;
  margin: 0 15px 15px 15px;
  padding: 0 10px 10px 10px;
  background: #e9e9e9;
  border-bottom: 4px solid #1b1d67;
}
#more-in li {
  padding: 15px 0;
  border-bottom: 1px solid #dbdbdb;
  border-top: 1px solid #efefef;
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 23px;
  line-height: 2.3rem;
  text-align: center;
}
#more-in li:first-child {
  border-top: 0;
}
#more-in li:last-child {
  border-bottom: 0;
}
#more-in li a.jump {
  color: #6699cc;
  text-transform: uppercase;
  margin-left: 10px;
}
.error404 h1 {
  font-family: "utopia-std-caption", "Georgia", "Times New Roman", Times, sans-serif;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 30px;
  line-height: 3rem;
}
#page_contact_form,
#subForm {
  zoom: 1;
  width: 100%;
}
#page_contact_form:before,
#subForm:before,
#page_contact_form:after,
#subForm:after {
  display: table;
  content: "";
}
#page_contact_form:after,
#subForm:after {
  clear: both;
}
#page_contact_form p,
#subForm p {
  text-indent: 0;
}
#page_contact_form input[type="text"],
#subForm input[type="text"],
#page_contact_form textarea,
#subForm textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 23px;
  line-height: 2.3rem;
  font-style: italic;
  padding: 5px;
  height: 30px;
  width: 100%;
  border: 1px solid #cecece;
}
#page_contact_form textarea,
#subForm textarea {
  height: 150px;
}
#page_contact_form #grabnewcode,
#subForm #grabnewcode {
  background: #999999;
}
#page_contact_form #recaptcha_image,
#subForm #recaptcha_image {
  padding: 10px 0 0;
  width: 100%!important;
}
#page_contact_form #recaptcha_image img,
#subForm #recaptcha_image img {
  width: 100%!important;
}
#recaptcha_area {
  display: none;
}
.addthis_toolbox {
  zoom: 1;
  padding: 15px 0 0;
}
.addthis_toolbox:before,
.addthis_toolbox:after {
  display: table;
  content: "";
}
.addthis_toolbox:after {
  clear: both;
}
.addthis_toolbox a {
  float: left;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 35px;
  margin-right: 10px;
}
nav ul li.menu-has-children ul.menu-children-list {
  display: none;
  background: #e9e9e9;
}
nav ul li.menu-has-children ul.menu-children-list li.menu-child-item {
  background: #e9e9e9;
}
nav ul li.menu-has-children ul.menu-children-list li.menu-child-item a {
  text-transform: uppercase;
  color: #51acc0;
  padding-left: 5%;
}
nav ul li.menu-has-children ul.menu-children-list li.menu-child-item:last-child {
  border-bottom: 4px solid #2b2e73;
}
